--liquibase formatted sql
--changeset author:vin m18
--preconditions onFail:MARK_RAN
--precondition-sql-check expectedResult:0 SELECT COUNT(*) FROM information_schema.COLUMNS WHERE TABLE_SCHEMA = DATABASE() AND TABLE_NAME = 'delivery_order_line' AND COLUMN_NAME = 'qtyM18'
--precondition-sql-check expectedResult:0 SELECT COUNT(*) FROM information_schema.COLUMNS WHERE TABLE_SCHEMA = DATABASE() AND TABLE_NAME = 'delivery_order_line' AND COLUMN_NAME = 'delivery_order_linecol'
--precondition-sql-check expectedResult:0 SELECT COUNT(*) FROM information_schema.COLUMNS WHERE TABLE_SCHEMA = DATABASE() AND TABLE_NAME = 'delivery_order_line' AND COLUMN_NAME = 'uomIdM18'

ALTER TABLE `fpsmsdb`.`delivery_order_line`
    ADD COLUMN `qtyM18` DECIMAL(14,2) NULL AFTER `qty`,
ADD COLUMN `delivery_order_linecol` VARCHAR(45) NULL AFTER `qtyM18`,
ADD COLUMN `uomIdM18` INT NULL AFTER `uomId`;